-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: defcon
Binary: python3-defcon
Architecture: all
Version: 0.10.3-3
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Homepage: https://github.com/robotools/defcon
Description: UFO based objects for use in font editing applications
 Defcon is a set of UFO based objects optimized for use in font
 editing applications. The objects are built to be lightweight, fast
 and flexible. The objects are very bare-bones and they are not meant
 to be end-all, be-all objects. Rather, they are meant to provide base
 functionality so that you can focus on your application’s behavior,
 not object observing or maintaining cached data. Defcon implements
 UFO3 as described by the UFO font format.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/fonts-team/defcon
Vcs-Git: https://salsa.debian.org/fonts-team/defcon.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-setuptools, python3-setuptools-scm, python3-fonttools (>= 4.28.5), python3-fontpens (>= 0.1.0), python3-sphinx
Package-List:
 python3-defcon deb python optional arch=all
Checksums-Sha1:
 7ee77bd75b85b24c0a7cef18182d3b3aca76bf38 426262 defcon_0.10.3.orig.tar.gz
 98ffa4e881ebf42a464b216c73c8b5d11e68fe55 5420 defcon_0.10.3-3.debian.tar.xz
Checksums-Sha256:
 225b082e0d1458be5e91c302c8351d3bc1dcb4728b9f5c1241f1bf68f24b5fff 426262 defcon_0.10.3.orig.tar.gz
 3c7df3f02456ca873f14db653f4c6e0912ce3a7fee7e19a0378a2a419a123e70 5420 defcon_0.10.3-3.debian.tar.xz
Files:
 ab853ef6adf844dcbe3574a3c917811b 426262 defcon_0.10.3.orig.tar.gz
 586e739534eceb0aa7d76fafdbfcbf51 5420 defcon_0.10.3-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmYYFUkACgkQwpPntGGC
Ws4QUQ//S4B5MMj5Smi8+kqGayuKCVlGKNroD8Oa5wwVP2MfG0mgFCBBNsD6ZGkw
9n1GhgytpvU6zVeoqHkLipYNRlaZHCVNeLMa8uj4Su/BABdUI7i0WzgYCnL6hh33
hc3HPEBHEW7lgRe/XoXv3fKNJ/To0whEnrNPPLJhF2fBgLyLN3XPdkTI+qe581q3
jDzP4yhq7FjP/9KFmG0T0FfqJiHZOuRXqVIA92J7/wRxkY04ypNsgBphAtPG+SnM
gG98oIhHHKUoYCJc68gsIR+FZen0Dg4Ii/KxZ/ftniEijWzollNj8qJqUY39Qysz
t4QT1FMQeKEWXjr0sHREklSyjeRnLpiY2q1HgmXLvym39UYDz+KsN0bl8GRVkToe
wlw4LF+5MpwIC95hruJ7JxWBqI7LFs+gR8kz0yrpPtIhSzGdheaxXzSGgJFt/anx
alGhAe6Q99T1xFOvWM6bZhHf3mmy5D4LIVcDCAc482ctCPNsVFs0/muzBu49Zj8h
e+J9ILeKkvXB4JkPlS6+dFAyPanTzyRAyFycyVRNeqdV2QzG0n5u3T3WkG0w920/
tkeKZodG6Gfo0LucuFI0JqjJiJT4E4HO7prS0kW0djnm3VlNT9ncGw4vfPdV8TnB
WtIpaOUA03w0euotSx7lbJAtWc7h01IV6sRVZOfG5bMQRHi1ACY=
=Teeh
-----END PGP SIGNATURE-----
